export enum EditorIcons {
  Edit = 'EditOutlined',
  Form = 'FormOutlined',
  Copy = 'CopyOutlined',
  Scissor = 'ScissorOutlined',
  Delete = 'DeleteOutlined',
  Snippets = 'SnippetsOutlined',
  Diff = 'DiffOutlined',
  Highlight = 'HighlightOutlined',
  AlignCenter = 'AlignCenterOutlined',
  AlignLeft = 'AlignLeftOutlined',
  AlignRight = 'AlignRightOutlined',
  BgColors = 'BgColorsOutlined',
  Bold = 'BoldOutlined',
  Italic = 'ItalicOutlined',
  Underline = 'UnderlineOutlined',
  Strikethrough = 'StrikethroughOutlined',
  Redo = 'RedoOutlined',
  Undo = 'UndoOutlined',
  ZoomIn = 'ZoomInOutlined',
  ZoomOut = 'ZoomOutOutlined',
  FontColors = 'FontColorsOutlined',
  FontSize = 'FontSizeOutlined',
  LineHeight = 'LineHeightOutlined',
  Dash = 'DashOutlined',
  SmallDash = 'SmallDashOutlined',
  SortAscending = 'SortAscendingOutlined',
  SortDescending = 'SortDescendingOutlined',
  Drag = 'DragOutlined',
}